@charset "UTF-8";
/* CSS Document 
Last modified by KFR, 16/9/2016 */

/* ---------- web fonts ---------- */


@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=32fecc34-0c15-458f-9451-2940bcc9e8e9");

@font-face {

font-family: "Lucida$ Sans W01 Roman";

src:url("/assets/fonts/2fbb8410-7970-4528-9964-e61f7b3b2169.eot?#iefix");

src:url("/assets/fonts/2fbb8410-7970-4528-9964-e61f7b3b2169.eot?#iefix") format("eot"),url("/assets/fonts/bd1ce450-c10a-479e-a870-58bc58464ac1.woff") format("woff"),url("/assets/fonts/422797f3-7cd6-448f-89d1-0e6b93a6ccb4.ttf") format("truetype"),url("/assets/fonts/dbd67159-5e20-4410-b895-f47e7b8d04f6.svg#dbd67159-5e20-4410-b895-f47e7b8d04f6") format("svg");

}

@font-face {

font-family: "BaskervilleOldFaceW01";

src:url("/assets/fonts/4f797b9e-9ab8-4da1-aacf-6d450194003f.eot?#iefix");

src:url("/assets/fonts/4f797b9e-9ab8-4da1-aacf-6d450194003f.eot?#iefix") format("eot"),url("/assets/fonts/70f3e57a-7df0-470c-b70a-4ac9f0af5b00.woff") format("woff"),url("/assets/fonts/1f3312f6-5e67-449a-8212-97a4d29e75fc.ttf") format("truetype"),url("/assets/fonts/1242694f-a25d-45f8-9059-33af90914d39.svg#1242694f-a25d-45f8-9059-33af90914d39") format("svg");

}

/* ---------- end web fonts ---------- */

html, body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans", "Lucida$ Sans W01 Roman", "Lucida Grande", sans-serif;
	font-size: 100%;
	color: #231f20;
}

/* ---------- reset for older browsers ---------- */

article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}

body {
	
}

header {
	
}

/* ---------- footer styles ---------- */

footer {
	float: left;
	width: 100%;
	margin: 0;
	background-color: #0055a5;
	background-image: url(/assets/images/vertical-gradient.svg);
	overflow: hidden;
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #04182e, #0b3e75);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #04182e, #0b3e75);
	/* IE 10 */
	background: -ms-linear-gradient(top, #04182e, #0b3e75);
	/* CSS3 */
	background: linear-gradient(top, #04182e, #0b3e75);
}

footer nav {
	float: left;
	height: 12em;
	color: #cdd3d9;
}

footer nav a,
footer nav a:visited {
	color: #cdd3d9;
	text-decoration: none;
}

footer nav a:hover {
	text-decoration: underline;
}

footer nav#quickLinks {
	width: 20%;
	margin: 20px 0 0 20px;
	border-right: 1px solid #000;
}

footer nav#resources {
	width: 45%;
	margin: 20px 0 20px 0;
	padding-left: 5%;
	border-left: 1px solid rgba(255, 255, 255, .2);
	border-right: 1px solid #000;
}

footer nav#misc {
	width: 20%;
	margin: 20px 0 20px 0;
	padding-left: 5%;
	border-left: 1px solid rgba(255, 255, 255, .2);
}

footer nav h1 {
	margin-top: 0;
	margin-bottom: .5em;
	font-family: "Lucida Sans", "Lucida$ Sans W01 Roman", "Lucida Grande", sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: normal;
	color: #ffc423;
}

footer nav ul {
	list-style: none;
	margin: 0 50px 0 0;
	padding: 0;
	font-size: .8em;
}

footer nav#resources ul {
	float: left;
}

footer nav#resources ul#one {
	/*margin-right: 70px;*/
}

footer nav#resources ul#two {
	float: right;
}

footer nav#misc ul {
	margin-top: 6em;
}

footer nav ul li {
	line-height: 1.5em;
}

footer img {
	border: none;
}

#banner {
	height: 60px;
	background-color: #0055a5;
	background-image: url(/assets/images/horiz-gradient.svg);
	color: #FFF;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, left top, right top, from(#0b3e75), to(#04182e));
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(left, #04182e, #0b3e75);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(left, #04182e, #0b3e75);
	/* IE 10 */
	background: -ms-linear-gradient(left, #04182e, #0b3e75);
	/* Opera 11.10+ */
	background: -o-linear-gradient(left, #04182e, #0b3e75);
	/* CSS3 */
	background: linear-gradient(left, #04182e, #0b3e75);
}

header h1 {
	width: 50%;
	margin: 0;
	padding: 0;
	position: relative;
	left: 230px;
	line-height: 60px;
	font-weight: normal;
	font-size: 2.3em;
}

header #sloganDiscere {
	position: relative;
	left: 230px;
	float: left;
	margin: 0;
	padding: 0;
	z-index: 3;
	line-height: 45px;
	font-family: "Baskerville Old Face", "BaskervilleOldFaceW01", serif;
	font-size: 1.2em;
}

header #sloganEdRice {
	position: absolute;
	right: 0;
	margin: 0 28px;
	padding: 0;
	z-index: 3;
	line-height: 45px;
	/*font-family: "Lucida$ Sans W01 Italic", "Lucida Sans", "Lucida Grande", sans-serif;*/
	font-style: italic;
	font-size: .7em;
}


/* ---------- primary nav styles ---------- */

nav#primary {
	height: 60px;
	background-color: #ced8e2;
}

nav#primary ul {
	position: relative;
	left: 222px;
	float: left;
	height: 60px;
	margin: 0;
	padding: 0;
	list-style: none;
}

nav#primary ul li {
	float: left;
}

nav#primary ul li a,
nav#primary ul li a:visited {
	display: block;
	line-height: 60px;
	margin: 0;
	padding: 0 8px;
	text-decoration: none;
	color: #04182d;
	text-shadow: #FFF 0 1px 1px;
}

nav#primary ul li a:hover,
nav#primary ul li a:focus {
	color: #0055a5;
	background: rgba(255, 255, 255, .5) url(/assets/images/vertical-current.png) 50% 100% no-repeat;
}

.pCurrent {
	background: url(/assets/images/vertical-current.png) 50% 100% no-repeat;
}

.pNotCurrent {
	background-image: none;
}

#sbc75-nav {
	/*height: 55px;
	border-bottom: 5px solid #FC0;
	background-color: rgba(254, 254, 254, .2);*/
	color: #ffc423 !important;
	text-shadow: #000 0 1px 1px !important;
}

#about-us #about-nav,
#curriculum #curriculum-nav,
#activities #activities-nav,
#community #community-nav,
#publications #publications-nav,
#sbc75 #sbc75-nav {
	background: url(/assets/images/vertical-current.png) 50% 100% no-repeat;
}

/* ---------- styles for primary drop-down menus ---------- */

nav#drop-nav {
	position: absolute;
	z-index: 2;
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: rgba(255, 255, 255, .9);
	box-shadow: #000 0 10px 10px -10px;
}

nav#drop-nav nav {
	display: none;
	z-index: 2;
	margin: 55px 0 0 0;
	padding: 0;
}

nav#drop-nav nav:hover,
nav#drop-nav nav:focus {
	display: block;
}

nav#drop-nav nav h2 {
	margin: 0 0 0 35px;
}

nav#drop-nav nav ul {
	float: left;
	width: 12em;
	list-style: none;
	margin: 0 20px 5px 35px;
	padding: 0;
	font-size: .9em;
}

nav#drop-nav nav ul li {
	/*line-height: 2em;
	padding: 1em 0;*/
}

nav#drop-nav nav ul li.top {
	border-bottom: 1px solid #777;
}

nav#drop-nav nav ul li.middle {
	border-bottom: 1px solid #777;
	border-top: 1px solid #FFF;
}

nav#drop-nav nav ul li.bottom {
	border-top: 1px solid #FFF;
}

nav#drop-nav nav ul li#jobCount {
	position: relative;
}

nav#drop-nav nav ul li span#jobCountText {
	position: absolute;
	top: .5em;
	left: 10em;
	font-size: .6em;
	font-style: normal;
	padding: 2px 5px;
	background-color: #900;
	color: #FFF;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, .5) 3px 3px 3px;
}

nav#drop-nav nav ul li a {
	display: block;
	padding: 1em 0;
	text-decoration: none;
	color: #04182d;
	text-shadow: #FFF 0 1px 1px;
}

nav#drop-nav nav ul li a:hover,
nav#drop-nav nav ul li a:focus {
	color: #0055a5;
	background-color: rgba(204, 204, 204, .2);
}

img.menu {
	float: right;
	margin-right: 20px;
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	background-color: #FFF;
	box-shadow: #999 0px 1px 2px;
}

/* ---------- END styles for primary drop-down menus ---------- */

nav#portals {
	float: right;
	margin: 0 20px;
	padding: 0;
	font-size: .7em;
}

nav#portals ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav#portals ul li {
	float: left;
	line-height: 60px;
	margin: 0;
	padding: 0;
}

nav#portals ul li a,
nav#portals ul li a:visited {
	display: block;
	padding: 0 8px;
	color: #FFF;
	text-decoration: none;
}

nav#portals ul li a:hover,
nav#portals ul li a:focus {
	text-decoration: underline;
}

#crest {
	width: 176px;
	height: 163px;
	background-color: #FFF;
	position: absolute;
	top: 0;
	left: 35px;
	z-index: 3;
}

#crest a img {
	border: none;
	width: 155px;
	height: 141px;
}

#crest-shadow {
	width: 176px;
	height: 110px;
	padding-top: 10px;
	box-shadow: 0 -8px 8px #888;
	text-align: center;
	z-index: 3;
}

#container {
	height: 100%;
	padding-bottom: 20px;
	box-shadow: #000 0 10px 10px -10px;
	background: url(/assets/images/statue.png) 95% 20px no-repeat;
	overflow: auto;
}


/* ---------- styles for secondary nav container ---------- */

#secondaryNavContainer {
	width: 100%;
	height: 160px;
	background: url(/assets/images/banner/soccer.jpg) 0 0 no-repeat;
	background-size: 100%;
	max-height: 160px;
	overflow: hidden;
	position: relative;
}

#secondaryNavContainer p {
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 40px;
	font-style: italic;
	background-color: #FFF;
	background-color: rgba(255, 255, 255, .75);
	text-align: center;
	color: #0055a5;
}

nav#secondary {
	z-index: 99;
	margin: 0;
	padding: 0;
	height: 120px;
	box-shadow: #000 0 5px 5px -5px;
	background-color: rgba(255, 255, 255, .9);
}

nav#secondary ul {
	float: left;
	clear: left;
	height: 58px;
	margin: 0 0 0 35px;
	padding: 0;
	list-style: none;
	font-size: .9em;
}

nav#secondary ul li {
	float: left;
	margin: 0 1em 0 0;
	padding: 0;
	line-height: 58px;
	width: 11em;
}

nav#secondary ul#top li {
	border-bottom: 1px solid #777;
}

nav#secondary ul#bottom li {
	margin-top: 1px;
	border-top: 1px solid #FFF;
}

nav#secondary ul li a,
nav#secondary ul li a:visited {
	display: block;
	color: #04182d;
	text-decoration: none;
}

nav#secondary ul li a:hover,
nav#secondary ul li a:focus {
	color: #0055a5;
	background-color: rgba(204, 204, 204, .2);
}

nav#secondary ul li a.sCurrent {
	color: #0055a5;
}

/* ---------- styles for tertiary nav container ---------- */

nav#tertiary {
	float: left;
	width: 235px;
	margin: 20px 40px 0 20px;
	min-height: 680px;
	height: 100%;
	padding: 0;
	background-color: #ced8e2;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

nav#tertiary h1 {
	margin: 0;
	padding: .4em 0 .3em 0;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: small-caps;
	text-align: center;
	background-color: #0e447e;
	color: #FFF;
	border-top-left-radius: 10px;
}

nav#tertiary ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
	text-align: right;
	font-style: italic;
	font-size: 1.1em;
}

nav#tertiary ul li {
	margin: 0;
	padding: 0;
	font-size: 1em;
}

nav#tertiary ul li a,
nav#tertiary ul li a:visited {
	display: block;
	padding: 1em 45px 1em 10px;
	color: #04182d;
	text-decoration: none;
	text-shadow: #FFF 0 1px 1px;
}

nav#tertiary ul li a:hover,
nav#tertiary ul li a:focus,
nav#tertiary ul li a.tCurrent:hover {
	color: #0055a5;
	background-color: rgba(255, 255, 255, .5);
}

nav#tertiary ul li a.tCurrent {
	color: #0055a5;
	background: url(/assets/images/horizontal-current.png) right 50% no-repeat;
}

nav#tertiary ul.anchors li {
	font-size: .8em;
	font-style: normal;
}

nav#tertiary ul.anchors li a {
	padding-left: 1em;
}

.content {
	margin-right: 20px;
	margin-left: 295px;
}

h1, h2 {
	font-family: "Baskerville Old Face", "BaskervilleOldFaceW01", serif;
}

article h1 {
	margin: 0;
	font-size: 1.5em;
	font-weight: normal;
	color: #0b3e75;
	text-shadow: #999 0px 1px 2px;
}

h2 {
	color: #0b3e75;
	text-shadow: #999 0px 1px 2px;
	font-variant: small-caps;
	font-weight: normal;
}

h4 {
	margin-bottom: 0;
}

h4 + p {
	margin-top: .5em;
}

p {
	line-height: 1.6em;
	font-size: .8em;
}

a {
	color: #0055a5;
}

.content p {
	max-width: 60em;
}

section.content li {
	max-width: 60em;
}

section.content li,
section.content dl {
	line-height: 1.6em;
	font-size: .8em;
}

section.content li li,
section.content li p {
	font-size: 1em;
}

.pdf {
	padding-left: 25px;
	background: url(/assets/images/file_acrobat.gif) 0 0 no-repeat;
}

.ppt {
	padding-left: 25px;
	background: url(/assets/images/page_white_powerpoint.png) 0 0 no-repeat;
}

.fileDetails {
	color: #666;
	font-size: .9em;
}

.pdfList {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.pdfList li {
	padding-left: 25px;
	line-height: 2em;
	background: url(/assets/images/file_acrobat.gif) 0 .4em no-repeat;
}

.clear {
	clear: both;
}

.important {
	color: #900;
}

.emphasis {
	/*font-family: "Lucida$ Sans W01 Italic", "Lucida Sans", "Lucida Grande", sans-serif;*/
	font-style: italic;
}

#lastUpdated {
	/*font-family: "Lucida$ Sans W01 Italic", "Lucida Sans", "Lucida Grande", sans-serif;*/
	font-style: italic;
	color: #888;
}

.toTop {
	clear: right;
	margin-bottom: 1em;
	padding: 5px 25px 5px 5px;
	text-align: right;
	font-size: .8em;
	background: url(/assets/images/bullet_arrow_up.png) 100% 5px no-repeat;
	border-top: 1px solid #CCC;
}

.toTop a, .toTop a:visited {
	text-decoration: none;
}

.toTop a:hover {
	text-decoration: underline;
}

#return {
	padding-left: 25px;
	background: url(/assets/images/bullet_arrow_up.png) 0 0 no-repeat;
}

#return a {
	text-decoration: none;
}

#return a:hover {
	text-decoration: underline;
}

/* Styles for not found db errors */

#notFound {
	margin: 30px;
	font-size: 1.2em;
	padding: 35px;
	background-color: rgba(255, 255, 255, .7);
	text-align: center;
	border: 1px solid #CCC;
	border-radius: 10px;
	box-shadow: 0 0 3px #999;
}

.dbError {
	margin: 30px;
	font-size: 1em;
	padding: 20px;
	background-color: rgba(255, 255, 204, .5);
	color: #900;
	text-align: center;
	border: 1px solid #CCC;
	border-radius: 10px;
	box-shadow: 0 0 3px #999;
}

.dbError a, .dbError a:visited {
	color: #900;
}

/* definition list elements */

dl {
	margin-bottom: 1em;
}

dt {
	font-size: 1.2em;
	margin-top: .5em;
}

dd {
	margin: 0;
	padding: 0;
	line-height: 1.6em;
}

dd > p {
	font-size: 1em;
}


/* horizontal arrangement of definition list elements */

dl.horizontal {
	margin: 0;
	padding: 0;
}

dl.horizontal dt {
	float: left;
	width: 5em;
	margin: 0 1em .5em 0;
	padding: 0;
	text-align: right;
	color: #333;
}

dl.horizontal dd {
	margin: 0 0 .5em 2em;
	padding: 0;
}


/* ---------- default table styles ---------- */

table {
	width: 100%;
	border-collapse: collapse;
	font-size: .8em;
}

td, th {
	border: 1px solid #ced8e2;
	padding: 5px;
	background-color: rgba(255, 255, 255, .6);
}

th {
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCC), to(#FFF));
	background: -moz-linear-gradient(top, #FFF, #CCC);
	background: -webkit-linear-gradient(top, #FFF, #CCC);
	background: -ms-linear-gradient(top, #FFF, #CCC);
	background: -o-linear-gradient(top, #FFF, #CCC);
	background: linear-gradient(top, #FFF, #CCC);
	color: #333;
	text-shadow: 0 1px 1px #FFF;
}

tr.even {
	
}

tr.odd {
	background-color: rgba(206, 216, 226, .4);
}


/* ---------- prev/next styles ---------- */

.prev-next {
	margin: 2em 0;
	font-size: .8em;
	text-align: center;
}

.prev-next a, .prev-next a:visited {
	text-decoration: none;
}

.previous {
	display: inline-block;
	margin: 0 .2em;
	padding: 3px 6px 3px 20px;
	background: url(/assets/images/resultset_previous.png) 0 .2em no-repeat;
}

.next {
	display: inline-block;
	margin: 0 .2em;
	padding: 3px 20px 3px 6px;
	background: url(/assets/images/resultset_next.png) right .2em no-repeat;
}

.pageNo {
	display: inline-block;
	margin: 0 .2em;
	padding: 3px 7px;
	border: 1px solid #AAA;
	border-radius: 3px;
	color: #0055a5;
	text-shadow: 0 1px 1px #FFF;
}

.pageNo:hover {
	background-color: rgba(206, 216, 226, 1);
	color: #FFF;
	text-shadow: 0 1px 1px #333;
}

.noLink {
	display: inline-block;
	margin: 0 .2em;
	padding: 3px 6px;
	color: #888;
}

.currentPage {
	background-color: rgba(0, 85, 165, .5);
	color: #FFF;
	text-shadow: 0 1px 1px #333;
	border: 1px solid #666;
}

img.contentPhoto {
	float: right;
	margin-left: 20px;
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: #999 0px 1px 2px;
}

img.contentPhotoLeft {
	float: left;
	margin-right: 20px;
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: #999 0px 1px 2px;
}


/* styles for webnews articles */

#top_up td {
	border: none;
	background-color: transparent;
}

.newsGallery {
	position: relative;
	margin: 20px 0 0 0;
	margin-bottom: 1em;
	padding: 0 10px;
}

.news img {
	margin: 0 5px 5px 0;
	padding: 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	opacity: .8;
}
	
.image {
	float: right;
	width: 300px;
	margin: 0 0 20px 20px;
	padding: 0;
	font-size: small;
	font-style: italic;
	color: #333;
}

.newsGallery div.gImage {
	display: inline-block;
	min-width: 110px;
	margin-right: 8px;
	margin-bottom: 8px;
	text-align: center;
}

.newsGallery .gImage img {
	float: none;
	opacity: 1;
	width: auto;
	height: 75px;
	background-color: #FFF;
}

.newsGallery a:hover {
	background-color: transparent;
}

.newsGallery a img:hover {
	border: 1px solid #888;
	opacity: 1;
}

.newsGallery p.info {
	margin-bottom: 0;
	font-size: .8em;
	font-style: italic;
	color: #666;
}
	
#noContent {
	margin-top: 50px;
	font-size: large;
	text-align: center;
}

.category {
	font-style: italic;
	color: #777;
}

.sport {
	font-weight: bold;
}
	
.date {
	font-weight: bold;
}


/* ---------- styles for mobile ---------- */

@media screen and (max-width: 449px) {
	html, body {
		font-size: 70%;
	}

	#crest {
		width: 88px;
		height: 82px;
		left: 5px;
	}
	
	#crest a img {
		border: none;
		width: 77px;
		height: 70px;
	}
	
	#crest-shadow {
		width: 88px;
		height: 80px;
		padding-top: 5px;
		box-shadow: 0 -8px 8px #888;
		text-align: center;
		z-index: 3;
	}
	
	header h1 {
		left: 100px;
		width: 10em;
		line-height: 30px;
	}
	
	#banner {
		height: 30px;
	}
	
	#slideshow {
		display: none;
	}
	
	#container {
		background: none;
	}
	
	nav#primary {
		height: 52px;
	}

	nav#primary ul {
		left: 100px;
		height: 52px;
		max-width: 25em;
	}
	
	nav#primary ul li a,
	nav#primary ul li a:visited {
		line-height: 26px;
		padding: 0 4px;
		text-decoration: none;
	}
	
	#about-us #about-nav,
	#curriculum #curriculum-nav,
	#activities #activities-nav,
	#community #community-nav,
	#publications #publications-nav,
	#sbc75 #sbc75-nav {
		background: none;
		background-color: rgba(255, 255, 255, .5);
	}
	
	nav#portals {
		display: none;
		margin: 0;
	}
	
	header #sloganDiscere {
		display: none;
	}
	
	header #sloganEdRice {
		display: none;
	}
	
	nav#tertiary {
		width: 88px;
		height: auto;
		margin: 10px 10px 0 5px;
	}
	
	nav#tertiary ul li a,
	nav#tertiary ul li a:visited {
		padding: 1em 20px 1em 10px;
	}
	
	nav#tertiary ul li a.tCurrent {
		background: url(/assets/images/horizontal-current.png) 73px 50% no-repeat;
	}
	
	.content {
		margin-right: 10px;
		margin-left: 105px;
	}
	
	footer nav {
		float: left;
		height: auto;
	}
	
	footer nav#quickLinks {
		width: 45%;
		margin: 20px 0 0 20px;
		border-right: 1px solid #000;
	}
	
	footer nav#resources {
		width: 40%;
		margin: 20px 0 20px 0;
		padding-left: 5%;
		border-left: 1px solid rgba(255, 255, 255, .2);
		border-right: none;
	}
		
	footer nav#resources ul#two {
		float: left;
	}
	
	footer nav#misc {
		width: 40%;
		margin: 20px 0 20px 0;
		padding-left: 5%;
		border-left: none;
	}
	
	nav#drop-nav nav {
		margin: 5px 0 0 0;
	}
	
	nav#drop-nav nav h2 {
		margin: 0 0 0 25px;
	}

	nav#drop-nav nav ul {
		width: 11em;
		margin: 0 10px 5px 25px;
		padding: 0;
		font-size: .9em;
	}
	
	img.menu {
		display: none;
	}
	
	nav#drop-nav nav ul li span#jobCountText {
		left: 9em;
	}
	
	nav#primary ul li a:hover,
	nav#primary ul li a:focus {
		color: #0055a5;
		background-color: rgba(255, 255, 255, .5);
		background-image: none;
	}
	
	nav#secondary {
		box-shadow: none;
	}
	
	#secondaryNavContainer p {
		display: none;
		width: 100%;
		line-height: 20px;
	}
	
	nav#secondary ul {
		float: left;
		clear: none;
		width: 40%;
		margin: 0 0 0 15px;
		padding: 0;
		list-style: none;
		font-size: .9em;
	}
	
	nav#secondary ul li {
		float: none;
		margin: 0 .5em 0 0;
		padding: 0;
		line-height: 28px;
		width: 100%;
	}
	
	nav#secondary ul#top li,
	nav#secondary ul#bottom li {
		border: none;
	}
	
	section.content p, section.content li, section.content dl {
		font-size: 120%;
	}
}


@media screen and (min-width: 450px) and (max-width: 870px) {
	html, body {
		font-size: 75%;
		-webkit-text-size-adjust: 100%;
	}

	#crest {
		width: 88px;
		height: 82px;
		left: 5px;
	}
	
	#crest a img {
		border: none;
		width: 77px;
		height: 70px;
	}
	
	#crest-shadow {
		width: 88px;
		height: 80px;
		padding-top: 5px;
		box-shadow: 0 -8px 8px #888;
		text-align: center;
		z-index: 3;
	}
	
	header h1 {
		left: 110px;
		width: 14em;
		line-height: 40px;
	}
	
	#banner {
		height: 40px;
	}
	
	#slideshow {
		display: none;
	}
	
	#container {
		background: none;
		margin-top: 3em;
		padding-top: 0;
	}
	
	nav#primary {
		height: 40px;
	}

	nav#primary ul {
		left: 100px;
		height: 40px;
		max-width: 40em;
	}
	
	nav#primary ul li a,
	nav#primary ul li a:visited {
		line-height: 40px;
		padding: 0 4px;
		text-decoration: none;
	}
	
	#about-us #about-nav,
	#curriculum #curriculum-nav,
	#activities #activities-nav,
	#community #community-nav,
	#publications #publications-nav,
	#sbc75 #sbc75-nav {
		background: url(/assets/images/vertical-current.png) 50% 120% no-repeat;
		background-color: rgba(255, 255, 255, .5);
	}
	
	nav#portals {
		height: 40px;
		margin: 0;
	}
	
	nav#portals ul li {
		line-height: 40px;
	}
	
	header #sloganDiscere {
		line-height: 25px;
		left: 5px;
	}
	
	header #sloganEdRice {
		line-height: 25px;
		margin-right: 10px;
	}
	
	nav#tertiary {
		width: 88px;
		height: auto;
		margin: 0 10px 0 5px;
	}
	
	nav#tertiary ul li a,
	nav#tertiary ul li a:visited {
		padding: 1em 20px 1em 10px;
	}
	
	nav#tertiary ul li a.tCurrent {
		background: url(/assets/images/horizontal-current.png) 73px 50% no-repeat;
	}
	
	.content {
		margin-right: 10px;
		margin-left: 105px;
	}
	
	footer nav {
		float: left;
		height: auto;
		font-size: 1em;
		line-height: 1.5em;
	}
	
	footer nav#quickLinks {
		width: 45%;
		margin: 20px 0 0 20px;
		border-right: 1px solid #000;
	}
	
	footer nav#resources {
		width: 40%;
		margin: 20px 0 20px 0;
		padding-left: 5%;
		border-left: 1px solid rgba(255, 255, 255, .2);
		border-right: none;
	}
	
	footer nav#resources ul#two {
		float: left;
	}
	
	footer nav#misc {
		width: 90%;
		margin: 20px 0 20px 0;
		padding-left: 5%;
		border-left: none;
	}
	
	footer nav#misc img {
		float: right;
	}
	
	nav#drop-nav nav {
		margin: 30px 0 0 0;
	}
	
	nav#drop-nav nav h2 {
		margin: 0 0 0 25px;
	}

	nav#drop-nav nav ul {
		width: 11em;
		margin: 0 10px 5px 25px;
		padding: 0;
		font-size: .9em;
	}
	
	img.menu {
		display: none;
	}
	
	nav#drop-nav nav ul li span#jobCountText {
		left: 11em;
	}
	
	nav#primary ul li a:hover,
	nav#primary ul li a:focus {
		color: #0055a5;
		background-color: rgba(255, 255, 255, .5);
		background-image: none;
	}
	
	#secondaryNavContainer {
		height: 76px;
	}
	
	nav#secondary {
		height: 56px;
	}
	
	#secondaryNavContainer p {
		line-height: 20px;
		font-size: 120%;
	}
	
	nav#secondary ul {
		height: 28px;
		margin: 0 0 0 15px;
	}
	
	nav#secondary ul li {
		line-height: 28px;
		width: 9em;
	}
	
	section.content h2 {
		margin-top: 0;
	}
	
	section.content p, section.content li, section.content dl {
		font-size: 120%;
	}
}
